/* gray-title Container */
.gray-title {
	padding: 0;
	margin-bottom: 0px;
}
.gray-title p {
	font-size: 13px;
	padding: 0; 
	margin: 0 0 10px 0;
	color: #505050;
	line-height: 18px;
}

.gray-title_title {
  font-family: Arial;
  font-size: 28px;
  font-weight:bold;
  text-align: left;
  color: #505050;
 }
 
.gray-title_Content {
	padding: 12px 0;
}

.gray-title .Normal
{
    font-family: Arial, sans-serif;
	color: #505050;
	font-size: 13px;
	line-height: 18px;
}

.gray-title .SubHead    {
    font-family: Arial, sans-serif;
	color: #505050;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}


/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 13px;
	padding: 0; 
	margin: 0 0 18px 0;
	color: #505050;
	line-height: 18px;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
    font-family: Arial, Helvetica, sans-serif;
	color: #505050;
	font-size: 13px;
	line-height: 18px;
}


/* emptypop Container */
.emptypop {
	padding: 0;
	margin-bottom: 0;
	display: none;
}

.emptypop p {
	font-size: 13px;
	padding: 0; 
	margin: 0 0 18px 0;
	color: #505050;
	line-height: 18px;
	display: none;
}
.emptypop_Content {
	padding: 0;
	display: none;
}
